﻿/*DROP DOWN NAV CSS -------------------------------------------------------------------------------------------------------------------------------------------*/
/*ALL SCREENS*/
.dropDownNavItemAbout:hover #dropDownNavItemAboutSub {
    display: block !important;
}
.dropDownNavItemAbout:hover a{
    padding-bottom: 5px
}

.dropDownNavItemWorkingWithApal:hover #dropDownNavItemWorkingWithApalSub {
    display: block !important;
}
.dropDownNavItemWorkingWithApal:hover a {
    padding-bottom: 5px
}

.dropDownNavItemServices:hover #dropDownNavItemServicesSub {
    display: block !important;
}
.dropDownNavItemServices:hover a {
    padding-bottom: 5px
}

.dropDownNavItemResources:hover #dropDownNavItemResourcesSub {
    display: block !important;
}
.dropDownNavItemResources:hover a {
    padding-bottom: 5px
}

.dropDownNavItemNews:hover #dropDownNavItemNewsSub {
    display: block !important;
}
.dropDownNavItemNews:hover a {
    padding-bottom: 5px
}

.dropDownNav {
    display: none;
}

/*Stops dropdown list items from extending beyond their container*/
.dropdown-menu li a {
    white-space: normal;
    font-size: 16px;
}

.dropdown-menu {
    margin-left: 20px; 
}

/*SMALLL SCREENS*/
.dropdown-menu {
    background-color: #1B8F45;
    border: none;
    position: relative;
    box-shadow: none;
    width: 100%;
    float: none;
}

.dropDownNav li a:hover {
    color: yellow;
    text-decoration: none;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #1B8F45;
    color: yellow;
}

.dropdown-menu > li > a {
    color: white;
}

/*LARGE SCREENS*/
@media (min-width:916px) {
    .dropdown-menu {
        margin-top: 0;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: none;
        float: left;
        min-width: 160px;
        padding: 5px 0;
        margin: 2px 0 0;
        font-size: 14px;
        text-align: left;
        list-style: none;
        background-color: #fff;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        border: 1px solid #ccc;
        border: 1px solid rgba(0, 0, 0, .15);
        border-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    }

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        background-color: white !important;
        color: black !important;
        text-decoration: underline;
    }

    .dropdown-menu > li > a {
        color: black !important;
    }

    .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
        background-color: white;
    }
}
